libgutenprint API Reference 5.2.11

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- b
- c
- d
- g
- n
- s
- t

### - _ -

- _ : gutenprint-intl-internal.h , gutenprint-intl.h
- __attribute__ : util.h

### - b -

- bindtextdomain : gutenprint-intl-internal.h , gutenprint-intl.h

### - c -

- CURVE_CACHE_FAST_COUNT : curve-cache.h
- CURVE_CACHE_FAST_DOUBLE : curve-cache.h
- CURVE_CACHE_FAST_USHORT : curve-cache.h

### - d -

- dcgettext : gutenprint-intl-internal.h , gutenprint-intl.h
- dgettext : gutenprint-intl-internal.h , gutenprint-intl.h

### - g -

- gettext : gutenprint-intl-internal.h , gutenprint-intl.h

### - n -

- N_ : gutenprint-intl-internal.h , gutenprint-intl.h

### - s -

- STP_BINARY_AGE : gutenprint-version.h
- STP_CHANNEL_LIMIT : image.h
- STP_CHANNEL_NONE : vars.h
- STP_CHECK_VERSION : gutenprint-version.h
- STP_CURRENT_INTERFACE : gutenprint-version.h
- STP_DBG_ASSERTIONS : util.h
- STP_DBG_CANON : util.h
- STP_DBG_COLORFUNC : util.h
- STP_DBG_CURVE : util.h
- STP_DBG_CURVE_ERRORS : util.h
- STP_DBG_DYESUB : util.h
- STP_DBG_ESCP2 : util.h
- STP_DBG_INK : util.h
- STP_DBG_LEXMARK : util.h
- STP_DBG_LIST : util.h
- STP_DBG_LUT : util.h
- STP_DBG_MARK_FILE : util.h
- STP_DBG_MODULE : util.h
- STP_DBG_NO_COMPRESSION : util.h
- STP_DBG_PAPER : util.h
- STP_DBG_PATH : util.h
- STP_DBG_PCL : util.h
- STP_DBG_PPD : util.h
- STP_DBG_PRINTERS : util.h
- STP_DBG_PS : util.h
- STP_DBG_ROWS : util.h
- STP_DBG_VARS : util.h
- STP_DBG_WEAVE_PARAMS : util.h
- STP_DBG_XML : util.h
- STP_ECOLOR_C : dither.h
- STP_ECOLOR_K : dither.h
- STP_ECOLOR_M : dither.h
- STP_ECOLOR_Y : dither.h
- STP_INTERFACE_AGE : gutenprint-version.h
- STP_MAJOR_VERSION : gutenprint-version.h
- STP_MAX_WEAVE : weave.h
- STP_MICRO_VERSION : gutenprint-version.h
- STP_MINOR_VERSION : gutenprint-version.h
- STP_MODULE : gutenprint-module.h
- STP_MXML_ADD_AFTER : mxml.h
- STP_MXML_ADD_BEFORE : mxml.h
- STP_MXML_ADD_TO_PARENT : mxml.h
- STP_MXML_DESCEND : mxml.h
- STP_MXML_DESCEND_FIRST : mxml.h
- STP_MXML_NO_CALLBACK : mxml.h
- STP_MXML_NO_DESCEND : mxml.h
- STP_MXML_NO_PARENT : mxml.h
- STP_MXML_TAB : mxml.h
- STP_MXML_WRAP : mxml.h
- STP_MXML_WS_AFTER_CLOSE : mxml.h
- STP_MXML_WS_AFTER_OPEN : mxml.h
- STP_MXML_WS_BEFORE_CLOSE : mxml.h
- STP_MXML_WS_BEFORE_OPEN : mxml.h
- STP_NCOLORS : dither.h
- STP_RAW : vars.h
- STP_RAW_STRING : vars.h
- STP_SAFE_FREE : util.h

### - t -

- textdomain : gutenprint-intl-internal.h , gutenprint-intl.h